/*
* home 
*/
.front h1.page-header,
.front .page_title_bg {
    display: none;

}
.siteMain .flexslider {
    margin:0;
    border: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
/*.siteMain #home_bottom_container #home_bottom_links {float:left;display:table;margin:20px 0 0 0;}*/
.siteMain #home_bottom_container #home_bottom_links .hb_delimiter,
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text .hb_delimiter {float:left;height:60px;width:1px;font-size:0;margin:10px 35px 0 35px;overflow:hidden;background:#D0D0D0;}
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text .hb_delimiter:nth-child(6) { display: none; }
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text p:nth-child(7) { float:right; }
.siteMain #home_bottom_container #home_bottom_links .hb_link,
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text a {float:left;display:block;width:110px;overflow:hidden;text-decoration:none;}
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text p:nth-child(7) a { width: 440px; }
.siteMain #home_bottom_container #home_bottom_links .hb_link .hb_image,
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text a img {display:block;height:90px;width:100px;margin:0 0 0 2px;overflow:hidden;}
.siteMain #home_bottom_container #home_bottom_links .hb_link .hb_title,
.siteMain .view-id-homepage_slider.view-display-id-panel_pane_4 .views-field-field-text a span {display:block;width:110px;color:#7D7D7D;font-size:10px;text-align:center;}
.siteMain #home_bottom_container #home_bottom_banner {float:right;height:107px;width:440px;margin:20px 0 0 0;overflow:hidden;}
.siteMain #home_bottom_container #home_bottom_banner .hb_container{float:right;}

.siteMain .page_title_bg {
    display: none;
}

.panel-3col-33-stacked .panel-col-top .inside {
    margin-bottom: 10px;
}
.front .region-content>.block {
    margin-top: 10px;
}
.siteMain .center-wrapper .layout-region {
  width: 40%;
  float: left;
  padding-left: 40px;
}
.siteMain .center-wrapper .layout-region.first {
  width: 37%;
}
.siteMain .center-wrapper .layout-region.last {
  width: 20%;
  float: right;
  padding-left: 0;
}

.homepage-slider.news .view-header {
    width: 100%;
    border-bottom: 2px solid #fff;
    overflow: auto;
    padding: 5px;
    margin: 5px;
    display: block;
}
.homepage-slider.news .view-header h3 {
    color: #fff;
    float: left;
    margin: 0;
    font-weight: bold;
    font-size: 130%;
}
.homepage-slider.news .view-header a {
    float: right;
    display: block;
    line-height: 1em;
    padding: 281px 0 0;
}
.homepage-slider.news #japanese-news {
    margin-top: 65%;
    padding: 5%;
}
body section.siteMain ul { margin: 0; padding: 0; }
body section.siteMain .center-wrapper .flexslider li {
    overflow: auto;
    clear: both;
    padding: 0 0;
    height: 70px;
    font-size: 13px;
}

body.front .main-container .region.region-content .panel-3col-33-stacked .center-wrapper .panel-col-last {
    float: right;
    width: 25%;
}
body.front .main-container .region.region-content .panel-3col-33-stacked .center-wrapper .panel-col-last .panel-pane.pane-1 {
    margin: 10px 0 0 40px;
    border-left: 2px solid #fff;
    padding-left: 30px;
}
.block-homepage-training-block .pane-content a.home-link-red {
    color: #CF302C;
    font-size: 16px;
    font-weight: bold;
    display: block;
    margin: 10px 0 0px 25px;
}
body.front .main-container .region.region-content .panel-3col-33-stacked .center-wrapper .panel-col-last .pane-content > div {
    padding: 13px 0;
}
body.front .main-container .region.region-content .panel-3col-33-stacked .center-wrapper .panel-col-last .pane-content > div:first-child {
    padding: 13px 0 0;
}

.block-homepage-training-block .pane-content {
    border-left: 2px solid #fff;
    margin-left: 10px;
}
.view-homepage-slider .post-title {
    line-height: 18px;
}

.panel-events .post-image {
    width: 100px;
    float: left;
    padding-right: 10px;
}
.panel-events .post-image a {
    height: auto;
    display: block;
}
.panel-events .post-image img{
    width: 100%;
    height: auto;
}

/*
* bottom
*/
.homepage-bottom {
    margin-top: 15px;
}
.homepage-bottom .item-list {
    margin: 0 0 20px;
}
.homepage-bottom ul {
    font-size: 0;
    line-height: 0;
}
.homepage-bottom ul li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.4rem;
    line-height: 1.42857143;
}
.homepage-bottom ul li a {
    display: block;
}
.homepage-bottom ul li img {
    display: inline-block !important;
}
.homepage-bottom ul li:nth-child(1):before,
.homepage-bottom ul li:nth-child(2):before {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -30px;
    height: 60px;
    width: 1px;
    font-size: 0;
    overflow: hidden;
    background: #D0D0D0;
}
.homepage-bottom ul li:nth-child(1),
.homepage-bottom ul li:nth-child(2),
.homepage-bottom ul li:nth-child(3) {
    text-align: center;
    width: 33.333%;
    padding: 0 5px;
}
.homepage-bottom ul li:nth-child(4) {
    text-align: center;
    width: 100%;
    padding-top: 30px;
}
@media (min-width: 992px) {
    .homepage-bottom ul li:nth-child(1),
    .homepage-bottom ul li:nth-child(2),
    .homepage-bottom ul li:nth-child(3) {
        width: 170px;
    }
    .homepage-bottom ul li:nth-child(4) {
        text-align: right;
        width: 100%;
        width: -webkit-calc(100% - 510px);
        width: -moz-calc(100% - 510px);
        width: calc(100% - 510px);
        padding-top: 0;
    }

}
/*.homepage-bottom .item-list li:not(.hb_delimiter):nth-child(-n+5) {*/
    /*float:left;  */
    /*text-align: center;*/
    /*max-width: 108px;*/
    /*width: 100%;*/
/*}*/
/*.homepage-bottom .item-list li:last-of-type {*/
  /*float: right;*/
/*}*/
/*.homepage-bottom .item-list li.hb_delimiter {*/
  /*float: left;*/
  /*height: 60px;*/
  /*width: 1px;*/
  /*font-size: 0;*/
  /*margin: 10px 35px 0 35px;*/
  /*overflow: hidden;*/
  /*background: #D0D0D0;*/
/*}*/
.homepage-bottom .item-list li:last-of-type .views-field-title {
    display:none;
}
/*
* home
*/

.siteMain .flexslider {
    margin:0;
    border: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
.siteMain #home_bottom_container #home_bottom_links {float:left;display:table;margin:20px 0 0 0;}
.siteMain #home_bottom_container #home_bottom_links .hb_delimiter {float:left;height:60px;width:1px;font-size:0;margin:10px 35px 0 35px;overflow:hidden;background:#D0D0D0;}
.siteMain #home_bottom_container #home_bottom_links .hb_link {float:left;display:block;width:110px;overflow:hidden;text-decoration:none;}
.siteMain #home_bottom_container #home_bottom_links .hb_link .hb_image {display:block;height:90px;width:100px;margin:0 0 0 2px;overflow:hidden;}
.siteMain #home_bottom_container #home_bottom_links .hb_link .hb_title {display:block;width:110px;color:#7D7D7D;font-size:10px;text-align:center;}
.siteMain #home_bottom_container #home_bottom_banner {float:right;height:107px;width:440px;margin:20px 0 0 0;overflow:hidden;}
.siteMain #home_bottom_container #home_bottom_banner .hb_container{float:right;}

.siteMain .page_title_bg {
    display: none;
}
.center-wrapper {
    clear: both;
    width: 100%;
    margin: 10px 0 0 0;
    background: #C3BEBE;
    height: 112px;
    overflow: hidden;
}
.contentWrapper .center-wrapper .layout-region:nth-child(1) {
    width: 100%;
    float: none;
    padding-left: 0;
}
.contentWrapper .center-wrapper .layout-region:nth-child(2) {
    width: 100%;
    float: none;
    padding-left: 0;
}
.contentWrapper .center-wrapper .layout-region:nth-child(3) {
    width: 100%;
    float: none;
    padding-left: 0;
}
.contentWrapper .center-wrapper {
    height: auto;
}
.homepage-slider.news .view-header {
    width: auto;
}
.block-homepage-training-block .pane-content {
    border-left: none;
    margin-left: 0;
}
.block-homepage-training-block .pane-content a.home-link-red {
    width: 33.333%;
    float: left;
    margin: 10px 0;
    padding: 0 5px;
    font-size: 12px;
    text-align: center;
}

@media (min-width: 992px) {
    .contentWrapper .center-wrapper .layout-region:nth-child(1) {
        width: 37%;
        float: left;
        padding-left: 40px;
    }
    .contentWrapper .center-wrapper .layout-region:nth-child(2) {
        width: 40%;
        float: left;
        padding-left: 40px;
    }
    .contentWrapper .center-wrapper .layout-region:nth-child(3) {
        width: 20%;
        float: right;
        padding-left: 0;
    }
    .contentWrapper .center-wrapper {
        height: 112px;
    }
    .homepage-slider.news .view-header {
        width: 100%;
    }
    .block-homepage-training-block .pane-content {
        border-left: 2px solid #fff;
        margin-left: 10px;
    }
    .block-homepage-training-block .pane-content a.home-link-red {
        width: 100%;
        float: none;
        margin: 10px 0 0 25px;
        padding: 0;
        font-size: 16px;
        text-align: left;
    }
}

body .homepage-slider.news .view-header a {
    float: right;
    display: block;
}

.center-wrapper .flexslider a {
    color: #fff;

}
.view-homepage-slider .post-title {
    line-height: 18px;
}

.panel-events .post-image {
    width: 100px;
    height: 60px;
    float: left;
    padding-right: 10px;
}
.panel-events .post-image img{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 60px;
}


.flexslider div.post-date {
    margin-bottom: 10px;
}
.center-wrapper .flexslider {
  padding: 0 10px;
  border: none;
  background: none;
  box-shadow: none;
  height: 80px;
}
.flex-direction-nav a {
  height: 50px;
}

@media screen and (max-width: 800px) {
    .homepage-slider.news #japanese-news {
        margin-top: 75%;
    }
}
